RubyGems Navigation menu

my_obfuscate 0.4.2

Standalone Ruby code for the selective rewriting of MySQL dumps in order to protect user privacy.

Gemfile
          gem 'my_obfuscate', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install my_obfuscate -v 0.4.2
  
  
  
  
  
  
  

Authors:

  • Andrew Cantino, Dave Willett, Mike Grafton, Mason Glaves, Greg Bell, Mavenlink

Total downloads 13,645

For this version 695

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - October 24, 2014 (272 KB)
  2. 0.5.2 - June 19, 2014 (272 KB)
  3. 0.5.1 - June 5, 2014 (272 KB)
  4. 0.5.0 - July 17, 2013 (272 KB)
  5. 0.4.2 - April 19, 2013 (270 KB)
Show all versions (11 total)

Development Dependencies: